# Download a project archive file

Endpoint: GET /api/projects/{id}/archive
Version: 1.0
Security: ApiKeyAuth

## Security:

  - `ApiKeyAuth` (unknown)
    http TD1

## Path parameters:

  - `id` (integer, required)
    project id

## Query parameters:

  - `revision` (string, required)
    use a given revision of a project instead of the latest revision

  - `direct_download` (boolean)
    enable returning direct download handle

## Response 200:

  - `200` (unknown)
    archive of files of a project.

